/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
body.home,
.single-product,
.woocommerce.archive,
body.home #main,
body.home .page-top,
.single-product .page-top,
.woocommerce.archive .page-top,
#main {
    background: var(--e-global-color-75f273e) !important;
}

.single-post #main,
.woocommerce.archive #main,
.single-product #main {
    background-image: linear-gradient(180deg, #f8f5ee 0%, #efebe1 100%) !important;
}

.wp-singular .page-top {
    padding: 14px 0 14px !important;
    background-color: transparent;
}

/*Header*/
.admin-bar #side-nav-panel {
    top: 46px;
}

#header.sticky-header .header-main,
.fixed-header #header.sticky-header .header-main {
    background-color: #F8F5EE !important;
}

#mini-cart .cart-items,
.gutenberg-hb .compare-count,
.my-wishlist .wishlist-count,
header .compare-count {
    background-color: var(--e-global-color-secondary) !important;
}

#header .mobile-toggle {
    padding: 7px 9px !important;
    font-size: 20px !important;
}

/*Home Page*/
.slider-section .swiper-pagination-bullets {
    padding: 12px;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 6px;
}

.slider-section .swiper-pagination-bullet:first-child {
    margin-left: 0;
}

.slider-section .swiper-pagination-bullet:last-child {
    margin-right: 0;
}

.slider-section .swiper-pagination-bullet {
    border: 2px solid var(--e-global-color-75f273e);
    opacity: 1;
}

.slider-section .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
    background: transparent !important;
}

/*Shop Page*/
.woocommerce.post-type-archive-product .footer-top.global-sec,
body:not(.elementor-editor-wp-post) .footer-top.product-sec {
    display: none;
}

.woocommerce.post-type-archive-product .footer-top.product-sec {
    display: block !important;
    overflow: hidden !important;
}

.page-header-8 li a {
    font-family: var(--e-global-typography-text-font-family);
    font-size: 24px;
    font-weight: var(--e-global-typography-742a4b1-font-weight);
    text-transform: var(--e-global-typography-742a4b1-text-transform);
    line-height: var(--e-global-typography-742a4b1-line-height);
    letter-spacing: var(--e-global-typography-742a4b1-letter-spacing);
}

.style-3>.success-message-container {
    width: 375px !important;
}

.btn-modern.btn-sm {
    font-size: 1rem !important;
    padding: 0.5rem 1rem !important;
}

.btn.btn-modern.btn-sm.btn-dark.continue_shopping {
    border-radius: 6px 6px 6px 6px;
    color: var(--e-global-color-75f273e) !important;
    text-transform: none !important;
}

/*WooCommerce*/
form.woocommerce-checkout h3 {
    font-family: var(--e-global-typography-text-font-family);
    font-size: var(--e-global-typography-231d91d-font-size);
    letter-spacing: var(--e-global-typography-231d91d-letter-spacing);
    line-height: var(--e-global-typography-231d91d-line-height);
    text-transform: unset !important;
}

.page-header-8 li .delimiter.delimiter-2 {
    font-size: 24px !important;
}

.cart-popup .button.checkout,
html .btn-v-dark {
    background: var(--e-global-color-quaternary);
    color: var(--e-global-color-75f273e);
    border-radius: 6px;
    font-family: var(--e-global-typography-accent-font-family);
    font-size: var(--e-global-typography-accent-font-size) !important;
    font-weight: var(--e-global-typography-accent-font-weight);
    text-transform: var(--e-global-typography-accent-text-transform);
    line-height: var(--e-global-typography-accent-line-height);
    letter-spacing: var(--e-global-typography-accent-letter-spacing) !important;
}

.cart-popup .button.checkout:hover,
html .btn-v-dark:hover {
    background: var(--e-global-color-secondary);
}

.shop_table.cart-table .actions button {
    padding: 12px 32px;
}

.order-again .button,
.wc-action-btn.button,
.wc-action-btn.button:disabled,
.wishlist_table .add-links .quickview,
.wishlist_table .add-links .yith-compare {
    background: var(--e-global-color-quaternary);
    color: var(--e-global-color-75f273e);
    text-transform: none;
    font-size: var(--e-global-typography-accent-font-size);
    font-weight: var(--e-global-typography-accent-font-weight);
    text-transform: var(--e-global-typography-accent-text-transform);
    line-height: var(--e-global-typography-accent-line-height);
    letter-spacing: var(--e-global-typography-accent-letter-spacing);
}

.cart_totals_toggle .button.wc-action-btn:hover {
    border: none;
    background: var(--e-global-color-secondary);
    color: var(--e-global-color-75f273e);
}

.box-with-icon .col-md-4 .featured-boxes {
    background: #ffffff;
}

/*Single Product Page*/
.single-product .product-summary-wrap .view-cart-btn {
    border-radius: 6px !important;
}

.comment-form {
    padding: 0 !important;
    background: transparent !important;
    border-radius: 0 !important;
}

.comment-form-comment textarea {
    background: transparent;
    border-color: rgba(38, 49, 55, 0.09);
}

.comment-form-author input,
.comment-form-email input {
    min-height: 50px;
    border-radius: 6px;
    background: transparent;
    border-color: rgba(38, 49, 55, 0.09);
}

.form-submit input,
.add-to-cart .single_add_to_cart_button.button {
    font-family: var(--e-global-typography-accent-font-family), Poppins !important;
    font-size: var(--e-global-typography-accent-font-size) !important;
    font-weight: var(--e-global-typography-accent-font-weight) !important;
    text-transform: var(--e-global-typography-accent-text-transform) !important;
    line-height: var(--e-global-typography-accent-line-height) !important;
    letter-spacing: var(--e-global-typography-accent-letter-spacing) !important;
    padding: 12px 32px 12px 32px !important;
    background-color: var(--e-global-color-tertiary) !important;
}

.form-submit input:hover,
.add-to-cart .single_add_to_cart_button.button:hover {
    background-color: var(--e-global-color-secondary) !important;
}

/*Cart*/
.card {
    background-color: var(--e-global-color-a97f20b) !important;
}

.woo-page-header.page-header-8 .breadcrumb li {
    line-height: 1em !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.woo-page-header.page-header-8 .breadcrumb li a {
    line-height: 1em !important;
}

/*Checkout Page*/
.checkout.woocommerce-checkout label {
    font-size: 16px !important;
    font-family: var(--e-global-typography-accent-font-family);
    line-height: 16px;
}

.form-row input[type=color],
.form-row input[type=date],
.form-row input[type=datetime-local],
.form-row input[type=datetime],
.form-row input[type=email],
.form-row input[type=month],
.form-row input[type=number],
.form-row input[type=password],
.form-row input[type=search],
.form-row input[type=tel],
.form-row input[type=text],
.form-row input[type=time],
.form-row input[type=url],
.form-row input[type=week],
.form-row select,
.form-row textarea,
.form-row .select2-container--default .select2-selection--single {
    background: transparent !important;
}

/*Nachhaltigkeit Page*/
.vertical-line {
    border-left: 2px dashed rgba(241, 90, 36, 0.6);
    height: 82px;
}

.vertical-line.lg {
    height: 153px;
}

/*Uber Uns*/
.why-us-sec {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc((100% - 54px) / 3);
    flex: 0 0 calc((100% - 54px) / 3);
    max-width: calc((100% - 54px) / 3);
}

/*Single Blog Post*/
.blog-article {
    width: 100% !important;
    margin-left: 0px !important;
}

.blog-article .blog-feature-image {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

/*Contact Page*/
#kontakt-form .wpforms-container {
    margin: 0;
}

#kontakt-form .wpforms-field {
    padding: 0;
    margin-bottom: 20px;
}

#kontakt-form .wpforms-field-label {
    margin-bottom: 0;
    position: absolute;
    background: transparent;
    padding: 3px 5px;
    top: 10px;
    left: 10px;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

#kontakt-form .focused .wpforms-field-label {
    top: -13px;
    font-size: 80% !important;
    background: #EFEBE1;
}

#kontakt-form .wpforms-field .wpforms-field-label,
#kontakt-form .wpforms-field input,
#kontakt-form .wpforms-field textarea {
    font-family: var(--e-global-typography-text-font-family);
    font-size: var(--e-global-typography-accent-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: var(--e-global-typography-accent-text-transform);
    line-height: var(--e-global-typography-accent-line-height);
    letter-spacing: var(--e-global-typography-accent-letter-spacing);
    color: var(--e-global-color-tertiary);
}

#kontakt-form input:focus,
#kontakt-form textarea:focus {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

#kontakt-form .wpforms-submit-container {
    margin-top: 0 !important;
}

#kontakt-form .wpforms-submit {
    height: unset;
    padding: 12px 32px;
    font-family: var(--e-global-typography-accent-font-family);
    font-size: var(--e-global-typography-accent-font-size);
    font-weight: var(--e-global-typography-accent-font-weight);
    text-transform: var(--e-global-typography-accent-text-transform);
    line-height: var(--e-global-typography-accent-line-height);
    letter-spacing: var(--e-global-typography-accent-letter-spacing);
    background: var(--e-global-color-secondary);
}

#kontakt-form .wpforms-submit:hover {
    background: var(--e-global-color-primary);
}

@media all and (max-width: 1030px) and (min-width: 771px) {
    .slider-section {
        --e-n-carousel-swiper-offset-size: 0 !important;
    }

    .kontakt-info li.elementor-icon-list-item {
        -webkit-margin-before: calc(20px / 2) !important;
        margin-block-start: calc(20px / 2) !important;
        -webkit-padding-after: 0 !important;
        padding-block-end: 0 !important;
    }

    .kontakt-info li.elementor-icon-list-item:first-child {
        -webkit-margin-before: 0 !important;
        margin-block-start: 0 !important;
    }

    .woocommerce .cart-v2 .row .col-lg-8,
    .woocommerce .cart-v2 .row .col-lg-4 {
        width: 100% !important;
    }
}


@media all and (max-width: 770px) {
    .why-us-sec {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc((100% - 27px) / 2);
        flex: 0 0 calc((100% - 27px) / 2);
        max-width: calc((100% - 27px) / 2);
    }

    .slider-section .offset-both {
        -webkit-padding-start: 0px !important;
        padding-inline-start: 0px !important;
        -webkit-padding-end: 0px !important;
        padding-inline-end: 0px !important;
    }

    #kontakt-form .focused .wpforms-field-label {
        top: -16px;
    }

    .vertical-line {
        height: 78px;
    }

    .vertical-line.lg {
        height: 133px;
    }

    .single.single-product.woocommerce {
        padding-bottom: 0 !important;
    }

    .wc_payment_methods p {
        font-size: 14px;
        line-height: 1.4em;
    }
}

@media all and (max-width: 440px) {
    .why-us-sec {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    #kontakt-form .wpforms-field {
        overflow-x: visible;
    }

    .vertical-line.lg {
        height: 133px;
    }
}